Get Filters With Filter

Retrieve available filters for assets in project similar to GET endpoint.

Include filter parameters in the request body to get filter values based on a filtered assets, similar to /_search.

The returned filters can be specified by including a list of filter field IDs in the request body.
Otherwise the default filters will be returned: asset_type, severity, open_port_number, ip_owner and certificate_expires_at.

Path Params
string
required

The ID of the project

Body Params
array | null

Field IDs to aggregate. Omit to use the default set.

AssetFilter | null
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json